.btn-group-justified > .btn-flat {
    width: 48%;
    margin-left: 2%;
}

body {
    font-family: 'helveticaregular';
    margin: 0;
    padding: 0;
    background: #fff;
    font-size: 12px;
}

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/HELVETICA0-webfont.eot');
    src: url('../fonts/HELVETICA0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/HELVETICA0-webfont.woff2') format('woff2'), url('../fonts/HELVETICA0-webfont.woff') format('woff'), url('../fonts/HELVETICA0-webfont.ttf') format('truetype'), url('../fonts/HELVETICA0-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NexaBold';
    src: url('../fonts/NexaBold.eot');
    src: url('../fonts/NexaBold.eot') format('embedded-opentype'), url('../fonts/NexaBold.woff2') format('woff2'), url('../fonts/NexaBold.woff') format('woff'), url('../fonts/NexaBold.ttf') format('truetype'), url('../fonts/NexaBold.svg#NexaBold') format('svg');
}

@font-face {
    font-family: 'NexaLight';
    src: url('../fonts/NexaLight.eot');
    src: url('../fonts/NexaLight.eot') format('embedded-opentype'), url('../fonts/NexaLight.woff2') format('woff2'), url('../fonts/NexaLight.woff') format('woff'), url('../fonts/NexaLight.ttf') format('truetype'), url('../fonts/NexaLight.svg#NexaLight') format('svg');
}

a {
    outline: 0;
    border: 0;
}

label {
    font-weight: normal;
    color: #666666;
}

.require {
    color: #009fe3;
    font-size: 13px;
    height: 2px !important;
    line-height: 1px;
}

.mrng-10 {
    margin: 0px 10px 10px 10px !important;
}

form .alert {
    padding: 10px !important;
}

.pd-top-5 {
    padding-top: 5px !important;
}

.pd-top-10 {
    padding-top: 10px !important;
}

.pd-top-15 {
    padding-top: 15px !important;
}

.pd-top-20 {
    padding-top: 20px !important;
}

.pd-top-25 {
    padding-top: 25px !important;
}

.pd-top-30 {
    padding-top: 30px !important;
}

.pd-top-35 {
    padding-top: 35px !important;
}

.pd-left-none {
    padding-left: 0 !important;
}

.pd-right-none {
    padding-right: 0 !important;
}

.pd-top-none {
    padding-top: 0px !important;
}

.pd-btm-none {
    padding-bottom: 0px !important;
}

.pd-btm-15 {
    padding-bottom: 15px !important;
}

.pd-btm-10 {
    padding-bottom: 10px !important;
}

.mr-btm-none {
    margin-bottom: 0px !important;
}

.mr-t-10 {
    margin-top: 10px;
}

.mr-t-20 {
    margin-top: 20px;
}

.mr-b-15 {
    margin-bottom: 15px !important;
}

.mr-r-15 {
    margin-right: 15px !important;
}

.mr-r-5 {
    margin-right: 5px !important;
}

.paddingNone {
    padding: 0 !important;
}

.pd-top-none {
    padding-top: 0px !important;
}

.main-sidebar {
    padding: 0px;
}

    .main-sidebar h4 {
        color: #6e6e6e;
    }

.loginBg {
    background-image: url(../images/login-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #bdb4a7;
}

.darkBar {
    background-color: rgba(0, 0, 0, 0.3);
    min-height: 48px;
    font-size: 13px;
    color: #fff;
    text-align: right;
}

    .darkBar span {
        padding-top: 25px;
        display: block;
    }

.login-logo {
    font-size: 45px;
    font-weight: bold;
    color: #fff;
    margin: 20px 0px 0px 0px;
}

.bookingSection {
    margin-top: 160px;
    display: block;
    margin-bottom: 200px;
}

    .bookingSection a {
        color: #009fe3;
        text-decoration: none;
    }

    .bookingSection .bookingTitle {
        padding: 10px 0;
        background: #009fe3;
        font-family: 'NexaLight';
        font-size: 36px;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
    }

    .bookingSection .bookingDetail {
        padding: 15px;
        background-color: rgba(255, 255, 255, 1);
        font-size: 13px;
        color: #3c3c3b;
    }

        .bookingSection .bookingDetail label span {
            line-height: 20px;
            padding-left: 7px;
        }

.login-as {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 14px;
}

.bookingSection .bookingDetail .radio {
    margin: 0;
}

.bookingSection .bookingDetail .form-control {
    border-color: #d5d5d4;
    border-radius: 0;
    height: 50px;
    font-family: 'helveticaregular';
    font-size: 14px;
    font-weight: normal;
    color: #3c3c3b;
    box-shadow: none;
}

    .bookingSection .bookingDetail .form-control:focus {
        box-shadow: none;
        border-color: #3c3c3b;
    }

.bookingSection .bookingDetail .btn-primary {
    background: #3c3c3b;
    border-color: #3c3c3b;
    border-radius: 0;
}

    .bookingSection .bookingDetail .btn-primary:hover {
        background: #00a5d7;
        border-color: #00a5d7;
    }

.btn-primary, .btn-primary:focus {
    background: #3c3c3b;
    border: #3c3c3b solid 1px;
}

    .btn-primary:hover {
        background: #00a5d7;
        border: #00a5d7 solid 1px;
    }

.register-here {
    font-size: 12px;
}

.footer {
    background: #3c3c3b;
    text-align: center;
    min-height: 70px;
    padding: 20px 0;
    font-size: 12px;
    color: #9d9d9c;
}

.top-heading {
    margin: 0px;
    font-size: 25px;
    float: left;
    color: #FFFFFF;
    font-family: 'helveticaregular';
    padding: 15px 0px 0px 15px;
    text-transform: uppercase;
}

.top-form {
    margin: 12px 0px 0px 0px;
}

    .top-form .form-control::-moz-placeholder {
        color: #ffffff !important;
        text-transform: uppercase;
        text-align: center !important;
    }

    .top-form input::-webkit-input-placeholder {
        color: #ffffff !important;
        text-transform: uppercase;
        text-align: center !important;
    }

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .top-form .form-control::-moz-placeholder {
        color: #ffffff !important;
        text-transform: uppercase;
        text-align: center !important;
    }

    .top-form input::-webkit-input-placeholder {
        color: #ffffff !important;
        text-transform: uppercase;
        text-align: center !important;
    }
}

.top-form .form-control:-ms-input-placeholder {
    text-align: center !important;
}

.top-form .form-control {
    background: none;
    border: none;
    text-align: center !important;
    color: #ffffff !important;
    text-transform: uppercase;
    border-bottom: #FFFFFF solid 1px;
    width: 100%;
    padding: 0px !important;
    height: auto;
}

    .top-form .form-control:focus {
        border-bottom: #FFFFFF solid 1px !important;
    }

.top-form .btn {
    background: none;
    box-shadow: none;
    color: #FFFFFF;
}

.search-btn {
    display: none !important;
    background: none;
    box-shadow: none;
    color: #FFFFFF;
    float: right;
    font-size: 25px;
    padding: 0px;
    margin: 5px 0px 0px 12px;
}

.top-bar {
    margin: 15px 0px 0px 0px !important;
    max-height: 60px;
}

.user-name {
    display: inline-block;
    float: right;
}

    .user-name span {
        font-size: 14px;
        color: #FFFFFF;
        padding: 12px 0px 0px 0px;
        display: inline-block;
    }

.tablet-view-logout {
    padding: 15px 0px 15px 0px;
}

    .tablet-view-logout img {
        float: left;
    }

    .tablet-view-logout p.user-title {
        padding: 50px 0px 0px 110px;
        font-size: 18px;
        color: #6e6e6e;
    }

.profile-btn {
    padding-top: 25px;
}

    .profile-btn .btn {
        font-size: 12px;
        text-transform: uppercase;
    }

.borderBottom {
    border-bottom: #d1d1d1 solid 1px;
}

.mobileTitle {
    background: #575556;
    color: #fff;
    font-size: 18px;
    font-family: 'helveticaregular';
    text-transform: uppercase;
    text-align: center;
    min-height: 60px;
    line-height: 60px;
}

.banner-section {
    text-align: center;
    padding-bottom: 15px;
    margin-top: 10px;
}

    .banner-section img {
        display: inline;
    }

.sidebar .user-panel a {
    color: #666666;
    background: none;
    font-size: 14px;
}

    .sidebar .user-panel a:hover {
        color: #009fe3;
    }

.compare-table tr td {
    vertical-align: middle;
}

.main-footer {
    color: #9d9d9c;
}

.box-title {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom: #d8d8d8 solid 1px;
    width: 100%;
    padding: 0px 0px 5px 10px;
}

.big-title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: normal;
    color: #009fe3;
    margin: 0px;
}

.small-title {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0px;
}

.label-font {
    font-size: 12px;
    font-weight: normal;
}


select.form-control {
    background: #ededed;
    border: none;
}

.welcome-user {
    float: left;
    padding-right: 10px !important;
    text-transform: uppercase;
    font-size: 12px;
}

.select {
    overflow: hidden;
    background: #e6e7e8;
    border: 0px solid #DDDDDD;
    height: 34px;
    border-radius: 0px;
}

    .select select {
        width: 100%;
        border: 0;
        line-height: 1.5;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
        font-size: 13px;
        padding: 0 5px;
        appearance: none;
        height: 34px;
        background: #e6e7e8 url("../images/select-arrow.png") no-repeat scroll 98% 12px;
        cursor: pointer;
    }

.btm-bdr-20 {
    border-bottom: #e9e9ea solid 20px;
}

.btm-bdr-1 {
    border-bottom: #e9e9ea solid 1px;
    margin-bottom: 10px;
    display: block;
}

.top-bdr-1 {
    border-top: #e9e9ea solid 1px;
    display: block;
}

.stay-text {
    padding: 10px 0px 0px 0px;
    font-size: 12px;
    display: inline-block;
}

.standard-table .btm-bdr-1 {
    width: 100%;
    display: table-cell;
}

.form-group {
    margin-bottom: 12px;
}

.extra-radio-list p {
    margin: 0px 0px 5px 0px;
}

.icheckbox_minimal-grey, .iradio_minimal-grey {
    margin-right: 5px;
}

.gender-field {
    padding-top: 30px;
}

.betaSection {
    padding: 7px 0;
    color: #fff;
    font-size: 12px;
    background: #3c3c3b;
}

.marginBottom0 {
    margin-bottom: 0 !important;
}

.termText {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 9px;
}

.logOut {
    color: #6b6b6b;
    text-transform: uppercase;
}

.orangeText {
    color: #f15a29;
}

.userIcons {
    margin-top: 10px;
    display: block;
}

    .userIcons a {
        margin: 0 2px;
    }

.bookingListTable table tr td {
    vertical-align: top;
}

    .bookingListTable table tr td em {
        font-style: normal;
        color: #666;
    }

.show_info {
    font-size: 11px;
    color: #666666;
    padding: 5px 0px 0px 10px;
}

.features {
    font-size: 11px;
}

    .features p {
        padding: 25px 0px 0px 0px;
    }

    .features a {
        color: #f15a29;
    }

.features-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.standard-block {
    background: #f15a29;
    padding: 12px 10px 10px 10px;
    color: #FFFFFF;
}

    .standard-block em {
        font-style: normal;
    }

.standard-table span {
    color: #009fe3;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px 0px 15px;
    display: block;
}

.standard-table tr td table tr td {
    padding: 0px 10px;
}

.compare-logo-list img {
    display: inline-block;
    max-width: 145px;
}

.compare-logo-list .logo-block {
    height: 65px;
    vertical-align: middle;
    display: table-cell;
}

.text-white {
    color: #FFFFFF !important;
}

.search-collaps {
    border-left: none !important;
    border-right: none !important;
}

    .search-collaps .plus-btn {
        border-radius: 50%;
        width: 30px;
        height: 30px;
        padding: 0px !important;
        line-height: 22px;
        background: none;
        border: none !important;
    }

        .search-collaps .plus-btn:hover, .search-collaps .plus-btn:focus {
            background: none !important;
            box-shadow: none !important;
        }

        .search-collaps .plus-btn i.fa-plus {
            background: url(../images/plus-img.png) left top no-repeat;
            width: 22px;
            height: 22px;
            text-indent: -999999px;
        }

        .search-collaps .plus-btn i.fa-minus {
            background: url(../images/minus-img.png) left top no-repeat;
            width: 22px;
            height: 22px;
            text-indent: -999999px;
        }

    .search-collaps .box-header {
        background: none !important;
        padding: 15px 0px 15px;
        margin-top: 5px;
    }

.subLink ul li.active a, .subLink ul li a:hover {
    color: #009fe3;
}

.pertner-list {
    display: inline-block;
    width: 100%;
}

    .pertner-list ul {
        padding: 0px;
        list-style: none;
        margin: 0px;
    }

        .pertner-list ul li {
            width: 1%;
            display: table-cell;
        }

            .pertner-list ul li a {
                color: #939598;
            }

                .pertner-list ul li a:hover {
                    color: #009fe3;
                }

.contact-details label {
    padding: 0px 10px 5px 10px;
    color: #000000;
}

.contact-details p {
    font-size: 11px;
    margin: 0px 10px 10px 10px;
    color: #666;
}

.standard-table tr td table tr th {
    padding: 10px 10px;
}

.contactInfo {
    display: block;
    color: #757575;
    font-size: 14px;
    line-height: 22px;
}

.helpLineBlock {
    background: #009fe3;
    color: #fff;
    padding: 5px 15px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 30px;
}

    .helpLineBlock span {
        font-size: 22px;
        color: #fff;
        text-align: right;
        float: right;
    }

.contactInfo .form-control {
    border-color: #d0d2d4;
    background-color: #f1f1f2;
    height: 40px;
    color: #6a6a6a;
}

.contactInfo h3 {
    margin: 0;
    padding: 25px 0;
    font-size: 20px;
    color: #009fe3;
    text-align: center;
    text-transform: uppercase;
}

.contactInfoRightSide {
    border-left: #d0d2d4 solid 1px;
    padding-bottom: 70px;
}

.contact-form .btm-bdr-1 {
    border-bottom: #d0d2d4 solid 1px;
}

.locationMapBlock {
    margin-bottom: 20px;
    padding: 5px;
    text-align: center;
}

.addressLogo {
    margin-bottom: 15px;
    padding: 10px 0;
    text-align: center;
    border-top: #d0d2d4 solid 1px;
    border-bottom: #d0d2d4 solid 1px;
}

.contactInfo textarea {
    background-color: #fff !important;
    height: 200px !important;
    resize: none;
}

.contactInfo .form-control::-moz-placeholder {
    color: #6a6a6a !important;
}

.contactInfo input::-webkit-input-placeholder {
    color: #6a6a6a !important;
}

.contactInfo .form-control {
    color: #6a6a6a;
}

.contactInfo .require {
    font-size: 11px;
    line-height: 15px;
    color: #757575;
    font-style: normal;
}

.phone-icon {
    font-size: 28px;
    position: relative;
    top: 2px;
}

.confirmaitionDetail {
    display: block;
    line-height: 22px;
}

    .confirmaitionDetail h3 {
        margin: 0;
        padding: 0 0 10px 0;
    }

    .confirmaitionDetail .iconBlock {
        width: 70px;
        font-size: 12px;
        text-align: center;
        line-height: 18px;
        display: inline-block;
    }

.accomoondationBlock {
    font-size: 11px;
}

    .accomoondationBlock table tr td {
        vertical-align: middle;
    }

    .accomoondationBlock a {
        color: #00AEEF !important;
        text-decoration: none;
    }

.accomoondationList {
    background: #f6f6f6;
    border-top: #dedfe0 solid 1px;
    border-bottom: #dedfe0 solid 1px;
}

.accomoondationList-table table {
    background: #f6f6f6;
    border-top: #dedfe0 solid 1px;
    border-bottom: #dedfe0 solid 1px;
}

.bedInfo {
}

    .bedInfo .bg-green {
        background: #93c120 !important;
    }

        .bedInfo .bg-green h2 {
            color: #fff;
        }

    .bedInfo .bg-red h2 {
        color: #fff;
    }

    .bedInfo .bg-red {
        background: #e84e1a !important;
    }

    .bedInfo h3 {
        font-size: 20px;
    }

.stay-img {
    margin-top: -15px;
    pointer-events: none;
}

.compare-table thead tr th {
    color: #666666;
}

.compare-table tbody tr td {
    color: #000;
    font-size: 14px;
}

.booking-list-table tbody tr td, .booking-list-table thead tr th {
    padding: 8px;
}

.booking-list-table thead tr th {
    color: #666;
}

.booking-list-table tbody tr td {
    color: #000000;
    font-size: 12px;
}

.accomoondationList-table tbody tr td {
    color: #000000;
}

.accomoondationList-table thead tr th {
    color: #666;
}

.booking-Information-table {
    font-size: 12px;
    font-weight: normal;
}

    .booking-Information-table tbody tr td,
    .booking-Information-table thead tr th {
        padding: 10px 5px;
        font-size: 11px;
    }

    .booking-Information-table tbody tr td {
        color: #000000;
    }

    .booking-Information-table thead tr th {
        color: #666;
        font-weight: normal;
    }

    .booking-Information-table .date {
        width: 100%;
        max-width: 90px;
        min-width: 90px;
        font-size: 12px;
        color: #000000 !important;
        padding: 0px 5px;
        background: #eeeeee !important;
        height: 29px;
        line-height: 29px;
        border: #c7c7c7 solid 1px !important;
        text-align: center;
    }

    .booking-Information-table .link a {
        white-space: nowrap;
        display: inline-block;
        margin: 0px 5px;
    }

.bedInfo label {
    color: #000000;
}

.beds-section {
    list-style: none;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    font-size: 11px;
}

    .beds-section li {
        text-align: center;
        color: #666666;
        display: inline-block;
        padding: 0px 10px;
    }

        .beds-section li .green {
            background: #8cc63f;
            border-radius: 50%;
        }

        .beds-section li .badge-circle {
            width: 30px;
            height: 30px;
            display: inline-block;
        }

        .beds-section li p {
            margin: 0px 0px 0px 0px;
        }

        .beds-section li strong {
            color: #6d6e70;
            font-size: 20px;
        }

.info-box-icon h2 {
    margin: 10px 0px 5px 0px;
    font-weight: bold;
}

.calendar-icon {
    background: url(../images/calendar-icon.png) center 5px no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
}

.time-icon {
    background: url(../images/time-icon.png) center 5px no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
}

.beds-green-icon {
    background: url(../images/beds-green-icon.png) left top no-repeat;
    display: inline-block;
    width: 42px;
    height: 23px;
}

.beds-red-icon {
    background: url(../images/beds-red-icon.png) left top no-repeat;
    display: inline-block;
    width: 42px;
    height: 23px;
}

.male-icon, .female-icon, .couple-icon, .other-icon {
    width: 30px;
    height: 30px;
    display: inline-block;
}

.male-icon {
    background: url(../images/male-icon.png) center 5px no-repeat;
}

.female-icon {
    background: url(../images/female-icon.png) center 5px no-repeat;
}

.couple-icon {
    background: url(../images/couple-icon.png) center 5px no-repeat;
}

.other-icon {
    background: url(../images/other-icon.png) center 5px no-repeat;
}

.occupancy-section {
    list-style: none;
    padding: 5px 0px 0px 0px;
    margin: 0px;
    font-size: 11px;
}

    .occupancy-section li {
        text-align: center;
        color: #666666;
        display: inline-block;
        padding: 0px 8px;
    }

        .occupancy-section li .green {
            background: #f15a29;
            border-radius: 50%;
        }

        .occupancy-section li .badge-circle {
            width: 30px;
            height: 30px;
            display: inline-block;
        }

        .occupancy-section li p {
            margin: 0px 0px 0px 0px;
        }

        .occupancy-section li strong {
            color: #6d6e70;
            font-size: 20px;
        }

.date-icon-down {
    background: #e6e7e8 url(../images/date-icon-down.png) left 50% no-repeat;
    padding-left: 40px;
}

.date-icon-up {
    background: #e6e7e8 url(../images/date-icon-up.png) left 50% no-repeat;
    padding-left: 40px;
}

.check-circle {
    font-size: 20px;
    font-weight: normal;
}

.accommodation-list {
    margin: 0px;
}

    .accommodation-list tr td a:hover {
        background: none !important;
    }

    .accommodation-list tr td strong {
        vertical-align: super;
        color: #000000;
    }


.blackText {
    color: #000;
}

.darkBg {
    background: #e9e9ea;
}

.select-white {
    overflow: hidden;
    background: #fff;
    border: 1px solid #c2c2c2;
    height: 34px;
    border-radius: 0px;
}

    .select-white select {
        width: 100%;
        border: 0;
        line-height: 1.5;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
        font-size: 13px;
        padding: 0 5px;
        color: #000;
        appearance: none;
        height: 34px;
        background: #fff url("../images/select-arrow-white.png") no-repeat scroll 97% 12px;
        cursor: pointer;
    }

.accommondationTextInfo {
    color: #666;
    line-height: 16px;
}

    .accommondationTextInfo strong {
        color: #000;
    }

    .accommondationTextInfo p {
        margin: 0;
        padding: 0 0 12px 0;
    }

    .accommondationTextInfo h2 {
        margin: 0;
        padding: 0 0 20px 0;
        font-size: 24px;
        font-weight: bold;
        line-height: 30px;
        color: #009fe3;
    }


.thumbImg {
    display: block;
}

    .thumbImg ul {
        margin: 0;
        padding: 0 0 20px 0;
        list-style: none;
    }

        .thumbImg ul li {
            margin: 5px;
            padding: 0;
            display: inline-block;
            position: relative;
        }

            .thumbImg ul li .img {
                width: 103px;
                height: 88px;
            }

            .thumbImg ul li .closeIcon {
                position: absolute;
                right: 7px;
                top: 7px;
            }

.pd-btm-20 {
    padding-bottom: 20px !important;
}

.pd10 {
    padding: 10px !important;
}

.font12 {
    font-size: 12px;
}

.font11 {
    font-size: 11px;
}

.font10 {
    font-size: 10px;
}

.box-tools-left {
    left: 20%;
}

.btn-info-black {
    background: #000;
}

.pd-btm-10 {
    padding-bottom: 10px;
}

.roomInfo {
    color: #666;
    vertical-align: middle;
}

    .roomInfo span {
        font-size: 10px;
        color: #666;
    }

    .roomInfo strong {
        font-weight: normal;
        color: #000;
    }

.bookingInfo {
    color: #666;
    vertical-align: middle;
}

    .bookingInfo .col-sm-1, .bookingInfo .col-md-1, .bookingInfo .col-sm-2, .bookingInfo .col-md-2 {
        padding-left: 5px;
        padding-right: 5px;
    }

.bookingInfoDetail {
    vertical-align: middle;
    font-size: 11px;
}

    .bookingInfoDetail .col-sm-1, .bookingInfoDetail .col-md-1, .bookingInfoDetail .col-sm-2, .bookingInfoDetail .col-md-2 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .bookingInfoDetail .iconBox {
        width: 60px;
    }

        .bookingInfoDetail .iconBox a {
            color: #666;
            margin: 0 3px;
            display: inline-block;
            text-align: center;
        }

.padding0 {
    padding: 0 !important;
}

.accommodation-list-xs {
    display: none;
}

.confirmed.select {
    background: #FFFFFF;
    border: #ddd solid 1px;
}

.confirmed select {
    background: url("../images/select-arrow.png") no-repeat scroll 95% 12px #fff;
    text-transform: uppercase;
    color: #77b523;
}

.accommodation-table-list thead tr th {
    color: #666666;
}

.accommodation-table-list tbody tr td {
    color: #000;
}

.browse {
    width: 100%;
    height: 39px;
    background: url("../images/browse.jpg") right top no-repeat;
    overflow: hidden;
    max-width: 358px;
}

    .browse input {
        display: block;
        width: 100%;
        height: 39px;
        opacity: 0;
        overflow: hidden;
        -moz-opacity: 0;
        filter: alpha(opacity: 0);
    }

.google-maps {
    position: relative;
    padding-bottom: 80%;
    height: 0;
    overflow: hidden;
}

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.locationMapBlock .google-maps {
    position: relative;
    padding-bottom: 100%;
}

.line-height-16 {
    line-height: 16px !important;
}
/* Main carousel style */
.modal-dialog {
    width: 720px;
}

.carousel {
    width: auto;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 0px;
    margin-top: 10px;
    width: 100%;
}

.carousel-indicators {
    position: relative;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 42px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 42px;
    position: relative;
}

    .article-slide .carousel-indicators li a.popupCloseIcon {
        position: absolute;
        top: 3px;
        right: 3px;
        width: 12px;
        height: 12px;
    }

        .article-slide .carousel-indicators li a.popupCloseIcon img {
            width: 12px !important;
            height: 12px !important;
        }

/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 0px solid #FFFFFF;
    float: left;
    height: 42px;
    left: 0;
    width: 42px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 0px solid #428BCA;
}

.mobile-search .top-mobile-search {
    background: #fff;
    border: #fff solid 1px;
    color: #000000;
}

    .mobile-search .top-mobile-search::-moz-placeholder {
        color: #000 !important;
        text-transform: uppercase;
    }

.mobile-search input::-webkit-input-placeholder {
    color: #000 !important;
    text-transform: uppercase;
}

.top-right-drop-menu {
    padding: 15px 0px 0px 0px;
}

    .top-right-drop-menu .dropdown-menu {
        border-radius: 0px;
        padding: 0px;
        margin-top: 26px;
    }

    .top-right-drop-menu .top-arrow-icon {
        background: url(../images/top-arrow-icon.png) left top no-repeat;
        display: inline-block;
        width: 24px;
        height: 14px;
    }

.error-control input {
    border: 1px solid #f35958 !important;
}

.error {
    color: #f35958;
    display: block;
    font-size: 12px;
}

.success-control input {
    border: 1px solid #0aa699 !important;
}

.popupDetailBox {
    font-weight: bold;
    font-size: 12px;
}

    .popupDetailBox .row {
        padding: 10px 0;
    }

.text-center {
    text-align: center !important;
}

.blackBg {
    background-color: rgba(0, 0, 0, 0.8);
}

.blueHeading {
    font-size: 22px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #009fe3;
    line-height: 32px;
}

.min-width100 {
    min-width: 100px !important;
}

.green-btn {
    background: #93c120;
    border-color: #93c120;
}

.modal-dialog {
    margin: 70px auto 30px auto;
}

button.close {
    background: url(../images/popup-close.png) left top no-repeat;
    opacity: 1;
    height: 41px;
    width: 41px;
    font-size: 13px;
    text-shadow: none;
    color: #8b8b89;
    font-weight: normal;
    margin-top: -45px !important;
}

    button.close span {
        margin-left: -90px;
    }

.modal-header {
    border-bottom: 0px !important;
    min-height: 1px;
    padding: 0;
}

@media (max-width:480px) {

    .mobileTitle {
        min-height: 40px;
        font-size: 16px;
        line-height: 40px;
    }

    .box-tools-left {
        left: 85% !important;
    }
}

@media (max-width: 767px) {
    .top-heading {
        font-size: 12px;
    }

    .top-heading {
        float: none;
        display: table;
    }

    .banner-section {
        margin-top: 0px;
    }

    .main-header {
        min-height: 70px;
    }

    .user-name {
        float: right;
    }

    .user-image {
        margin: 0px;
    }

    .logo img {
        width: 95px;
    }

    .main-sidebar, .left-side {
        margin-top: 106px !important;
    }

    .bookingDetail .form-control {
        margin-bottom: 10px;
    }

    .bookingSection {
        margin-top: 46px;
        display: block;
        margin-bottom: 15px;
    }

    .register-here {
        text-align: center;
    }

    .bookingSection .bookingDetail .btn-primary {
        padding: 10px 50px;
    }

    .gender-field {
        padding-top: 0px;
        border-bottom: #e9e9ea solid 1px;
        margin-bottom: 10px;
    }

    .bookingSection .bookingTitle {
        font-size: 30px;
    }

    .betaSection {
        text-align: right;
    }

    .darkBar {
        min-height: 25px;
    }

        .darkBar span {
            padding-top: 5px;
        }

    .subLink {
        background: none;
        float: left;
        padding: 15px 10px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .subLink ul li {
            display: inline-block;
            border: #009fe3 solid 1px !important;
            padding: 0px 0 !important;
            width: 46%;
            margin-left: 2%;
            margin-right: 2%;
            float: left;
        }

            .subLink ul li a {
                background: none;
                margin: 0 0px;
                padding: 12px 0px;
                display: inline-block;
            }

            .subLink ul li:hover {
                background: #009fe3 !important;
                color: #fff !important;
            }

            .subLink ul li.active {
                background: #009fe3 !important;
                color: #fff !important;
            }

                .subLink ul li.active a, .subLink ul li a:hover {
                    color: #FFFFFF;
                }

        .subLink.partners-tab ul li {
            width: 100%;
            margin-bottom: 15px;
            font-size: 25px;
            text-transform: uppercase;
        }

    .show_info {
        text-align: center;
        padding: 15px 0px;
        border-bottom: #d3d3d3 solid 1px;
        margin-bottom: 25px;
        margin-left: -10px;
        margin-right: -10px;
    }

    .paging_bootstrap {
        text-align: center;
    }

    .pagination {
        float: none !important;
        margin: 0 auto;
    }

    .responsive-scroll {
        overflow-x: auto;
    }

    .standard-block {
        margin: 0px;
    }

    .text-center-xs {
        text-align: center !important;
    }

    .pd-top-0-xs {
        padding-top: 0px !important;
    }

    .pd-top-10-xs {
        padding-top: 10px !important;
    }

    .pd-top-15-xs {
        padding-top: 15px !important;
    }

    .pd-top-20-xs {
        padding-top: 20px !important;
    }

    .mr-top-10-xs {
        margin-top: 10px !important;
    }

    .mr-top-15-xs {
        margin-top: 15px !important;
    }

    .mr-top-20-xs {
        margin-top: 20px !important;
    }

    .bdr-top-1-xs {
        border-top: #e9e9ea solid 1px;
    }

    .text-right-xs {
        text-align: right !important;
    }

    .pertner-list ul li {
        width: 50%;
        display: inline-block;
        float: left;
        text-align: center;
        padding: 10px 0px;
    }

    .profile-btn {
        padding-top: 0px;
    }

    .contact-title-bg {
        background: #575556;
        padding: 12px;
        text-align: center;
        margin-bottom: 25px;
    }

        .contact-title-bg .big-title {
            color: #FFFFFF;
            font-size: 16px;
        }

    .contact-form {
        padding-top: 0px !important;
    }

    .helpLineBlock {
        margin-bottom: 15px;
    }

    .contactInfo h3 {
        font-size: 18px;
        padding: 10px 0px 20px;
    }

    .contactInfoRightSide {
        padding-bottom: 10px;
    }

    .box-tools-left {
        left: 95%;
    }

    .roomInfo .col-xs-4 {
        padding-bottom: 15px;
    }

    .accommodation-list-xs {
        display: inline-table;
    }

        .accommodation-list-xs tr td {
            padding: 0px 10px !important;
        }

    .accommodation-mobile-view {
        background: #00aeef;
    }

        .accommodation-mobile-view td {
            padding: 5px 10px !important;
        }

        .accommodation-mobile-view .plus-btn i.fa-plus {
            background: url(../images/plus-img-black.png) left top no-repeat;
            width: 22px;
            height: 22px;
            text-indent: -999999px;
        }

        .accommodation-mobile-view .plus-btn i.fa-minus {
            background: url(../images/minus-img-black.png) left top no-repeat;
            width: 22px;
            height: 22px;
            text-indent: -999999px;
        }

        .accommodation-mobile-view td a {
            color: #FFFFFF !important;
        }

    .google-maps {
        padding-bottom: 75%;
    }

    .locationMapBlock .google-maps {
        position: relative;
        padding-bottom: 100%;
    }

    .subLink-mobile {
        background: #FFFFFF;
    }

    .subLink.subLink-mobile ul li {
        background: #fff;
    }

        .subLink.subLink-mobile ul li.active a, .subLink.subLink-mobile ul li:hover a {
            color: #FFFFFF;
        }

        .subLink.subLink-mobile ul li a {
            color: #009fe3;
        }

    .beds-mobile-view {
        float: right;
        color: #FFFFFF !important;
    }

    .accomoondationList-table a {
        white-space: nowrap;
    }

    .darkBgMobile {
        background: #575556;
    }

        .darkBgMobile label {
            color: #fff;
        }

    .modal-dialog {
        width: auto;
    }

    .profile-btn {
        text-align: center !important;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none !important;
    }

    .text-center-sm {
        text-align: center !important;
    }

    .top-heading {
        font-size: 22px;
    }

    .main-sidebar, .left-side {
        margin-top: 111px;
    }

    .main-sidebar,
    .left-side {
        -webkit-transform: translate(-250px, 0);
        -ms-transform: translate(-250px, 0);
        -o-transform: translate(-250px, 0);
        transform: translate(-250px, 0);
        position: absolute;
        width: 250px;
    }

    .sidebar-collapse .main-sidebar,
    .sidebar-collapse .left-side {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    .sidebar-collapse .content-wrapper,
    .sidebar-collapse .right-side,
    .sidebar-collapse .main-footer {
        -webkit-transform: translate(250px, 0);
        -ms-transform: translate(250px, 0);
        -o-transform: translate(250px, 0);
        transform: translate(250px, 0);
    }

    .logo img {
        width: 95px;
    }

    .bookingDetail .form-control {
        margin-bottom: 10px;
    }

    .bookingSection {
        margin-top: 46px;
        display: block;
        margin-bottom: 100px;
    }

    .register-here {
        text-align: center;
    }

    .bookingSection .bookingDetail .btn-primary {
        padding: 10px 50px;
    }

    .contact-title-bg {
        background: #009fe3;
        padding: 15px;
        text-align: center;
        margin-bottom: 25px;
    }

        .contact-title-bg .big-title {
            color: #FFFFFF;
            font-size: 20px;
        }

    .contact-form {
        padding-top: 0px !important;
    }

    .helpLineBlock {
        margin-bottom: 15px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none !important;
    }

    .text-center-md {
        text-align: center !important;
    }
}

@media (min-width:1200px) {
    .hidden-lg {
        display: none !important;
    }
}

@media (max-width: 640px) and (orientation: portrait) {

    .top-heading {
        font-size: 12px;
        display: none;
    }

    .user-image {
        width: 40px;
        height: 40px;
    }

    .main-header .logo {
        float: none;
    }


    .top-bar .col-xs-7, .top-bar .col-xs-5 {
        padding: 0px;
    }

    .top-bar .row {
        margin: 0px;
    }

    .login-label-radio {
        padding: 0px;
    }

    .login-as {
        font-size: 12px;
    }

    .big-title {
        font-size: 20px;
    }

    .helpLineBlock span {
        font-size: 18px;
    }

    .occupancy-section li {
        padding: 0 3px;
    }
}

.subLink ul li:last-child {
    border: 0px;
}

.subPateText .sidebar-menu {
    margin-top: -7px;
}

.user-name #img_main_profile {
    display: none;
}

#div_observation {
    word-wrap: break-word;
}

#lder_div12 {
    background: url("../images/wpoint.png") repeat scroll left top rgba(0, 0, 0, 0.60);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

    #lder_div12 img {
        left: 50%;
        position: absolute;
        top: 50%;
    }

p {
    word-wrap: break-word;
}

.ie_brs select::-ms-expand {
    display: none;
}

.ie_brs .fc-button-prev {
    top: 0px;
}

.dataTables_filter > div:first-child {
    padding: 0px;
}

.dataTables_length > label {
    padding-right: 0px !important;
}

.addNewBedSpan .col-md-7, .addNewBedSpan .col-md-5, .addNewRoomSpan .col-md-4, .addNewRoomSpan .col-md-8 {
    padding: 0;
}

.dataTables_length label {
    float: right;
    width: 100%;
}

.dataTables_filter .col-md-5 {
    padding-left: 6px;
}

@media (min-width:670px) and (max-width:1199px) {
    table.dataTable {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .fc-event-title {
        display: none;
    }

    .dataTables_filter > div:first-child {
        padding-left: 10px;
    }

    .dataTables_length > label {
        padding-right: 10px !important;
    }

    .pull-right-xs {
        float: right;
    }

    .propcntflor {
        left: 165.5px !important;
        top: 250px !important;
    }
}

@media (max-width: 525px) {

    .box-header_btn > .btn-info {
        display: none;
    }

    .box-header_btn + .box-body table tr td:first-child {
        display: none;
    }

    .box-header_btn + .box-body table tr th:first-child {
        display: none;
    }

    #ddl_pane_size {
        display: none;
    }

    #tbl_bed_change_length, #dynamic_length, .dataTables_length {
        display: none;
    }

    .dataTables_filter input {
        margin-left: 5px;
    }

    .mraction_xs {
        margin-top: 20px;
    }
}

#search_all {
    padding: 7.5px 10px !important;
}

.accommodation-list-xs {
    margin-bottom: 8px;
}

.user-name span {
    text-transform: uppercase;
}

.fc-button-prev1 {
    top: 0px !important;
}
